As per https://opencpi.gitlab.io/releases/develop/docs/OpenCPI_Documentation_Writer_Guide.pdf, the content herein could be separated into "OpenCPI tutorials" and merged into the mainline. This content includes both "Briefing" and "Tutorials"-type content.
